1. girgism
  2. EduCon
  3. Sunday, 25 August 2019
Hello,
After install joomla 3.7 I can not install any modules or even press save button
Responses (2)
Accepted Answer Pending Moderation
Hi,
Joomla 3.7 is not supported here. It was published 2 years ago. Read Support Policy.
---
Please update all extensions and template, then update to Joomla 3.9.11.
Then clear browser cache. It should help.
---
Why nobody updated that website for so long? I ask out of curiosity
  1. more than a month ago
  2. EduCon
  3. # 1
Accepted Answer Pending Moderation
p.s.
Joomla can be updated also manually via FTP. More details on Offical Joomla.org Website in the documentation or forum area.
  1. more than a month ago
  2. EduCon
  3. # 2


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.